<?php

    define("PAT_ACCOUNT",        0);
    define("PAT_PATIENT" ,       1);
    define("PAT_TITLE",          2);
    define("PAT_INITIALS",       3);
    define("PAT_FIRSTNAME",      4);
    define("PAT_SURNAME",        5);
    define("PAT_SEX",            6);
    define("PAT_IDNO",           7);
    define("PAT_BIRTHDAY",       8);
    define("PAT_REGION",         9);
    define("PAT_PRACTITIONER",  10);
    define("PAT_ATTORNEY",      11);
    define("PAT_RECEPTIONIST",  12);
    define("PAT_EMPLOYER",      13);
    define("PAT_OCCUPATION",    14);
    define("PAT_HOMELANGUAGE",  15);
    define("PAT_RELATIONSHIP",  16);
    define("PAT_CASENO",        17);
    define("PAT_ADDRESS1",      18);
    define("PAT_ADDRESS2",      19);
    define("PAT_ADDRESS3",      20);
    define("PAT_TOWN",          21);
    define("PAT_POSTALCODE",    22);
    define("PAT_ADDRESSTYPE",   23);
    define("PAT_PHONE1",        24);
    define("PAT_PHONE2",        25);
    define("PAT_FAX",           26);
    define("PAT_CELL",          27);
    define("PAT_EMAIL",         28);
    define("PAT_COURTHOUSE",    29);
    define("PAT_COURTDATE",     30);
    define("PAT_NOTES",         31);
    define("PAT_INJURY",        32);
    define("PAT_MATTERTYPE",    33);
    define("PAT_HIDE",          34);
    define("PAT_ADDDEPENDANT",  35);
    

    define("ENQ_ACCOUNT",          0);
    define("ENQ_DRSTODATE",      1);
    define("ENQ_CRSTODATE",      2);
    define("ENQ_LASTDRDATE",    3);
    define("ENQ_LASTCRDATE",    4);
    define("ENQ_PATLIABLE",       5);
    define("ENQ_MEDLIABLE",       6);
    define("ENQ_FIRSTNAME",       7);
    define("ENQ_SURNAME",          8);
    define("ENQ_PHONE1",            9);
    define("ENQ_PHONE2",            10);
    define("ENQ_ADDRESS1",        11);
    define("ENQ_ADDRESS2",        12);
    define("ENQ_TOWN",               13);
    define("ENQ_POSTALCODE",    14);
    
    define("AGE_UNALLOCATED",  0);
    define("AGE_CURRENT",          1);
    define("AGE_30DAYS",            2);
    define("AGE_60DAYS",            3);
    define("AGE_90DAYS",            4);
    define("AGE_120DAYS",          5);
    define("AGE_150DAYS",          6);
    define("AGE_180DAYS",          7);
    define("AGE_TOTAL",              8);
    
    define("DIA_DATE",              0);
    define("DIA_FROMTIME",          1);
    define("DIA_TOTIME",            2);
    define("DIA_NOTE",              3);
    define("DIA_ACCOUNT",           4);
    define("DIA_BLOCKED",           5);
    define("DIA_FIRSTNAME",         6);
    define("DIA_SURNAME",           7);
    define("DIA_PRFIRSTNAME",       8);
    define("DIA_PRSURNAME",         9);
    define("DIA_TEMPPAT",          10);
    define("DIA_TEMPPATCELL",      11);
    define("DIA_STATUS",           12);
    define("DIA_BGCOLOUR",         13);
    define("DIA_FGCOLOUR",         14);
    define("DIA_PATIENT_KEY",      15);
    define("DIA_DIARY_KEY",        16);
    define("DIA_DRIVERFIRSTNAME",  17);
    define("DIA_DRIVERSURNAME",    18);
    define("DIA_REGION",           19);
    define("DIA_CASENO",           20);
    define("DIA_TRIALDATE",        21);
    define("DIA_COURTHOUSE",       22);




    define("TIM_DIVISIONS",         0);
    define("TIM_STARTTIME",         1);
    define("TIM_ENDTIME",           2);
    
    define("APP_DIARY_KEY",    0);
    define("APP_REGION_KEY",   1);
    define("APP_ACCOUNT",      2);
    define("APP_PATIENT",      3);
    define("APP_PRACTITIONER", 4);
    define("APP_STATUS",       5);
    define("APP_NOTE",         6);
    define("APP_DATE",         7);
    define("APP_FROMTIME",     8);
    define("APP_TOTIME",       9);
    define("APP_FIRSTNAME",    10);
    define("APP_SURNAME",      11);
    define("APP_TEMPPAT",      12);
    define("APP_TEMPPATCELL",  13);
    define("APP_DRIVER",       14);
    define("APP_COURTHOUSE",   15);
    define("APP_TRIALDATE",    16);

    define("NOT_NOTES_KEY",      0);
    define("NOT_ACCOUNT",        1);
    define("NOT_PATIENT",        2);
    define("NOT_NOTESTYPE",      3); 
    define("NOT_NOTESHEADER",    4);
    define("NOT_NOTESDATE",      5); 
    define("NOT_NOTES",          6);
    
    define("INV_SESSION",               0);
    define("INV_HEADER",                1);
    define("INV_ACCOUNT",               2);
    define("INV_PATIENT",               3);
    define("INV_TARIFF",                4);
    define("INV_TARIFFID",              5);
    define("INV_STOCK",                 6);
    define("INV_STOCKID",               7);
    define("INV_NARRATIVE",             8);
    define("INV_QTY",                   9);
    define("INV_FEE",                   10);
    define("INV_LORR",                  11);
    define("INV_SPHPLUSMINUS",          12);
    define("INV_SPHERE",                13);
    define("INV_CYLPLUSMINUS",          14);
    define("INV_CYL",                   15);
    define("INV_AXIS",                  16);
    define("INV_PRISM",                 17);
    define("INV_BASE",                  18);
    define("INV_ADD",                   19);
       
    define("INVM_SESSION",             0);
    define("INVM_PATIENTX_KEY",   1);
    define("INVM_ACCOUNT",            2);
    define("INVM_PATIENT",             3);
    define("INVM_TARIFF",               4);
    define("INVM_TARIFFID",            5);
    define("INVM_STOCK",                6);
    define("INVM_STOCKID",             7);
    define("INVM_NARRATIVE",         8);
    define("INVM_AMOUNT",              9);
    define("INVM_QTY",                    10);
    define("INVM_FEE",                    11);
    define("INVM_SCRIPTNO",           12);
    define("INVM_SCRIPTLINE1",      13);
    define("INVM_SCRIPTLINE2",      14);
    define("INVM_SCRIPTLINE3",      15);
    define("INVM_EXPDOSAGE",        16);
    define("INVM_SCRIPTTYPE",       17);
    define("INVM_MINUTES",             18);

    
    define("INVH_SESSION",           0); 
    define("INVH_ACCOUNT",          1);
    define("INVH_PATIENT",           2);
    define("INVH_PRACTITIONER",  3);
    define("INVH_TXDATE",            4);
    define("INVH_RATESTYPE",      5);
    define("INVH_SALESPERSON",  6);
    define("INVH_REFERENCENO",  7);
    
    define("INVHM_SESSION",           0); 
    define("INVHM_ACCOUNT",          1);
    define("INVHM_PATIENT",           2);
    define("INVHM_PRACTITIONER",  3);
    define("INVHM_TXDATE",            4);
    define("INVHM_RATESTYPE",      5);
    define("INVHM_BILLABLE",         6);
    define("INVHM_REFERENCENO",  7);

    define("PAY_ACCOUNT",            0);
    define("PAY_PATIENT",             1);
    define("PAY_TXTYPE",              2);
    define("PAY_PRACTITIONER",    3);
    define("PAY_TXDATE",              4);
    define("PAY_NARRATIVE",         5);
    define("PAY_REFNUM",              6);
    define("PAY_AMOUNT",              7);
    define("PAY_AUTOALLOCATE",  8);
    
    define("DIAG_SESSION",             0);
    define("DIAG_PATIENTX_KEY" ,  1);    
    define("DIAG_ACCOUNT",            2);
    define("DIAG_PATIENT",             3);
    define("DIAG_ITEMKEY1",           4);
    define("DIAG_ITEMKEY2",           5);
    define("DIAG_ITEMKEY3",           6);
    define("DIAG_ITEMKEY4",           7);
    define("DIAG_ITEMKEY5",           8);
    define("DIAG_TARIFF",               9);
    define("DIAG_NARRATIVE",         10);
    define("DIAG_UPDATEALL",        11);
    
    
    define("PHPROOT",  "/ISOLESO/");
    
    
?>
